Security Update 2010-005 won't install.

I have an iMac4,1 with 2gig of RAM and OSX 10.6.5 and when I try to install Security Update 2005-005 I get a message that my volume does not meet requirements for this update. I know my OS is up to date. Could it be that my hardware is too dated? Do I need a newer model?

BWS3RD wrote:
Was trying to install Facetime which asks for Security Update 2010-005.
Welcome to Discussions, BWS3RD
The Security Update 2010-005 message is common for users who try to install FaceTime on a Leopard (10.5.x) Mac. The Mac FaceTime beta will not run in Leopard.
Your posted system info shows that you use Mac OS X (10.6.5), but perhaps you are trying to install FaceTime on a Mac that does not meet FaceTime system requirements?
The FaceTime product page http://www.apple.com/mac/facetime/ shows system requirements:
  "*Requires Mac OS X v10.6.4 Snow Leopard or later.*"
I always suggest using the latest Snow Leopard version.
If your posted Mac OS X (10.6.5) is correct, use the following method to apply the 10.6.5 Combo before attempting another FaceTime reinstall:
  • Backup your Mac and turn off Time Machine
  • Disconnect peripherals and restart Mac
  • Use Disk Utility to repair permissions
  • Download and install http://support.apple.com/kb/DL1324
  • Repair permissions again immediately following the restart that finishes the update.
  • Download and install a fresh copy of FaceTime
 (• Turn Time Machine on again when you are satisfied that everything works.)
Message was edited by: EZ Jim
Mac Pro Quad Core (Early 2009) 2.93Ghz Mac OS X (10.6.5); MacBook Pro (13 inch, Mid 2009) 2.26GHz (10.6.5)
LED Cinema Display; G4 PowerBook 1.67GHz (10.4.11); iBookSE 366MHz (10.3.9); External iSight; iPod4touch4.2.1

Similar Messages

  • Security update 2010-005 unable to install

    hi, I Just brought new Macbook pro.
    when i try to install facetime, prompt me to install the security update 2010-005, i downloaded and when i try to install this security update ask me to chose the installation destination, when i chose the Macintosh HD its prompt like this "Security U[date 2010-005) can't be installed on this disk. this volume does not meet the requirements for this update."
    please some one help me whats goes wrong, i m new to Macs

    Run Software Update, install everything that shows up, repair permissions, and restart. Once you do that, you shouldn't have any problem installing FaceTime. Then, peruse these:
    Switching from Windows to Mac OS X,
    Basic Tutorials on using a Mac,
    Mac 101: Mac Essentials,
    Mac OS X keyboard shortcuts,
    Anatomy of a Mac,
    MacTips, and
    Switching to the Mac: The Missing Manual, Snow Leopard Edition.
    Additionally, *Texas Mac Man* recommends:
    Quick Assist,
    Welcome to the Switch To A Mac Guides,
    Take Control E-books, and
    A guide for switching to a Mac.

  • Security Update 2010-005 for Facetime

    Hi,
    I have downloaded Face-time Beta to be installed on my iMac OS 10.5.8.
    During Installation i get a message that I need to install first "Security Update 2010-005 using software update"
    My software update shows no update required. Nevertheless, I have downloaded all 5 security updates and installed them one after the other, with no problems.
    Still i get the same message that Security Update 2010-005 needed when I try to install the Facetime.
    Can anybody knows a way out of this loop ? or how do I "Inform" the software update that the Security update 2010-005 is already installed ?
    thanks,

    Yes, you'd need to buy it - it's available widely for $29 (Apple store or resellers); you can then update to 10.6.4 - use the combo updater available here:
    http://support.apple.com/kb/DL1048
    (updates for an OS are available for free, but you do have to pay for the initial upgrade to another OS).
    Edit: And when you're doing the updates to 10.6.4, don't forget to repair permissions after each update.
    Message was edited by: Barbara Daniels1

  • HT1338 Hi, I'm trying to load Facetime on my MacBook and it says "You are missing a critical security patch. Please use Software Update to install Security Update 2010-005". I've checked and all my software is updated. What do I do?

    Hi, I'm trying to load Facetime on my MacBook and it says "You are missing a critical security patch. Please use Software Update to install Security Update 2010-005". I've checked and all my software is updated. What do I do?

    First off, iOS 5 will not run on Macs.   You need to give us your Mac OS X on your Mac to determine which security update you need.  Go to Apple menu -> About This Mac.     And then read the link here:
    http://support.apple.com/kb/HT1222

  • Security Update 2010-005 Squirrelmail 1.4.20 timezones.cfg

    Was an update to Squirrelmail 1.4.20 included in the Security Update 2010-005?
    Is is just me or is everyone missing /usr/share/squirrelmail/include/timezones.cfg after this update?
    This causes an error when trying to access the Options > Personal Information.

    I manually updated to 1.4.20
    So *Security Update 2010-005* didn't contain an update to SquirrelMail but managed to break my install of SquirrelMail 1.4.20?
    I always use a sym-link so that automatic updates don't break my manual updates. But there must have been a script in the Security Update that erased the timezones.cfg file. Even if there was a SquirrelMail update included, why would it erase the timezones.cfg file?

  • ClamAV and DNS Failure with Security Update 2010-005

    Hey everyone, got a bit of an issue.
    I'm running Leopard Server 10.5.8 and I've noticed a very odd issue with the latest security update, (2010-005).
    Since the update, whenever ClamAV goes out to check for new definitions and database updates, all of my DNS clients lose connection during the few minutes that it's working. I've verified this by watching the logs as the updates happen. Everything is fine, and the second that ClamAV starts running, DNS fails on all the clients, then starts again after the update process.
    Anyone else notice this? And more importantly, how should I go about disabling ClamAV, since I don't run a mail server off this particular server.
    Thanks!

    The System Info below your post indicates that you are running OS X 10.5.8. The FaceTime Beta requires a minimum of OS X 10.6.4.

  • VPN broken after 10.6.4 Update / Security Update 2010-005

    I have a MacMini Server that was running 10.6.3 in use as a gateway for the last 3 or 4 months and everything has been working just fine. However, after applying 10.6.4 and Security Update 2010-005 the iChat and VPN services broke.
    I was able to fix the iChat service by using serveradmin in Terminal - Server Admin was showing the correct name of the iChat server, but serveradmin reported a different (incorrect) name. My only guess is that one of the updates somehow changed that setting behind the scenes.
    I have yet to be able to fix the VPN (L2TP) issue, though. I can connect internally (to 10.0.1.1) with no problem. I can connect with via iPhone over 3G no problem. I cannot connect externally from a 10.5.8 or a 10.6.4 client - any attempt always fails with a timeout. The VPN log shows nothing, but the system log shows:
    Sep 24 14:18:33 gateway racoon[90950]: Connecting.
    Sep 24 14:18:33 gateway racoon[90950]: IKE Packet: receive success. (Responder, Main-Mode message 1).
    Sep 24 14:18:33 gateway racoon[90950]: IKE Packet: transmit success. (Responder, Main-Mode message 2).
    Sep 24 14:18:36 gateway racoon[90950]: IKE Packet: transmit success. (Phase1 Retransmit).
    Sep 24 14:19:03: --- last message repeated 8 times ---
    Sep 24 14:19:03 gateway racoon[90950]: IKEv1 Phase1: maximum retransmits. (Phase1 Maximum Retransmits).
    Sep 24 14:19:03 gateway racoon[90950]: Disconnecting. (Connection tried to negotiate for, 29.171451 seconds).
    Sep 24 14:19:03 gateway racoon[90950]: IKE Phase1 Failure-Rate Statistic. (Failure-Rate = 100.000).
    It would seem that the response to the initial handshake is being blocked. However, serveradmin has this to say about ipfilter:
    gateway:/ *******$ sudo serveradmin settings ipfilter|grep VPN
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN ISAKMP/IKE:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP - Layer-Two Tunneling Protocol:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: IKE NAT Traversal:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: ISAKMP/IKE:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:action = "allow"
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:readOnly = yes
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:protocol = "gre"
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:name = ""
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:dest-port = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:readOnly = yes
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:protocol = "esp"
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:dest-port = ""
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:oldDescription = "Layer-Two Tunneling Protocol (L2TP)"
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:dest-port = "1701"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:oldDescription = "PPTP VPN"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:protocol = "tcp"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:readOnly = no
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:name = ""
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:dest-port = "1723"
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:dest-port = "500"
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:dest-port = "4500"
    Which seems to be correct to me.
    As with the iChat problem, everything seems to be correct as reported by Server Admin. I have been hunting for the incorrect setting using serveradmin, but so far everything there seems to be correct as well.
    One last item that I just discovered today, and which is probably a huge hint (and I just don't know how to connect the dots), is that when I stop the VPN service (it's running on the gateway server), the entire office loses it's connection to the internet. Turn VPN back on, and the internet is back.
    I think my server is deeply, deeply disturbed, but I am not ready to wipe it clean and start over again. I sure would appreciate any insights on this one....

    I have a MacMini Server that was running 10.6.3 in use as a gateway for the last 3 or 4 months and everything has been working just fine. However, after applying 10.6.4 and Security Update 2010-005 the iChat and VPN services broke.
    I was able to fix the iChat service by using serveradmin in Terminal - Server Admin was showing the correct name of the iChat server, but serveradmin reported a different (incorrect) name. My only guess is that one of the updates somehow changed that setting behind the scenes.
    I have yet to be able to fix the VPN (L2TP) issue, though. I can connect internally (to 10.0.1.1) with no problem. I can connect with via iPhone over 3G no problem. I cannot connect externally from a 10.5.8 or a 10.6.4 client - any attempt always fails with a timeout. The VPN log shows nothing, but the system log shows:
    Sep 24 14:18:33 gateway racoon[90950]: Connecting.
    Sep 24 14:18:33 gateway racoon[90950]: IKE Packet: receive success. (Responder, Main-Mode message 1).
    Sep 24 14:18:33 gateway racoon[90950]: IKE Packet: transmit success. (Responder, Main-Mode message 2).
    Sep 24 14:18:36 gateway racoon[90950]: IKE Packet: transmit success. (Phase1 Retransmit).
    Sep 24 14:19:03: --- last message repeated 8 times ---
    Sep 24 14:19:03 gateway racoon[90950]: IKEv1 Phase1: maximum retransmits. (Phase1 Maximum Retransmits).
    Sep 24 14:19:03 gateway racoon[90950]: Disconnecting. (Connection tried to negotiate for, 29.171451 seconds).
    Sep 24 14:19:03 gateway racoon[90950]: IKE Phase1 Failure-Rate Statistic. (Failure-Rate = 100.000).
    It would seem that the response to the initial handshake is being blocked. However, serveradmin has this to say about ipfilter:
    gateway:/ *******$ sudo serveradmin settings ipfilter|grep VPN
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN ISAKMP/IKE:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP - Layer-Two Tunneling Protocol:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: IKE NAT Traversal:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: ISAKMP/IKE:action = "allow"
    ipfilter:ipAddressGroupsWithRules:array_id:any:rules:_arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:action = "allow"
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:readOnly = yes
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:protocol = "gre"
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:name = ""
    ipfilter:standardServices:arrayid:VPN PPTP\: GRE - Generic Routing Encapsulation protocol:dest-port = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:readOnly = yes
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:protocol = "esp"
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ESP - Encapsulating Security Payload protocol:dest-port = ""
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:oldDescription = "Layer-Two Tunneling Protocol (L2TP)"
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP - Layer-Two Tunneling Protocol:dest-port = "1701"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:oldDescription = "PPTP VPN"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:protocol = "tcp"
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:readOnly = no
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:name = ""
    ipfilter:standardServices:arrayid:VPN PPTP - Point-to-Point Tunneling Protocol:dest-port = "1723"
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: ISAKMP/IKE:dest-port = "500"
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:readOnly = no
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:protocol = "udp"
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:name = ""
    ipfilter:standardServices:arrayid:VPN L2TP\: IKE NAT Traversal:dest-port = "4500"
    Which seems to be correct to me.
    As with the iChat problem, everything seems to be correct as reported by Server Admin. I have been hunting for the incorrect setting using serveradmin, but so far everything there seems to be correct as well.
    One last item that I just discovered today, and which is probably a huge hint (and I just don't know how to connect the dots), is that when I stop the VPN service (it's running on the gateway server), the entire office loses it's connection to the internet. Turn VPN back on, and the internet is back.
    I think my server is deeply, deeply disturbed, but I am not ready to wipe it clean and start over again. I sure would appreciate any insights on this one....

  • Security Update 2010-005

    I noticed that I updated to the new Security Update 2010-006 BEFORE updating the prior one sent
    which is "2010-005" ( 005 versus 006 ), should I still go ahead and update the previous or is it
    pointless to do so. I worry about causing problems or if I need to go back somehow and redo both in order. Can someone please let me know! Thanks

    Strange I just noticed on the Downloads page http://support.apple.com/en_US/downloads
    that it shows
    *"Security Update 2010-006 (Snow Leopard)"*
    *"Security Update 2010-005 is recommended for all users and improves the security of Mac OS X."*
    But when you click on that link the 005 doesn't show up I guess it's an typo error but this is what
    makes things confusing when trying to update as I didn't notice it before but then noticed it tonight.
    I actually don't even see it in the downloads page anymore I have to actually click on the link from the Software Updater menu only. All I see is *Snow Leopard (Client) Security Update 2010-005*
    the "client" has me boggled are there 3 different Snow leopards (Server, Client, Server-Client)?
    This is cumbersome. I wonder if updating is even really necessary as each update takes more space, perhaps it's their way of making your computer slow so that your forced to keep buying more stuff from them etc.
    Message was edited by: Antone76
    Message was edited by: Antone76

  • Secure Empty Trash Problem After Installing Security Update 2010-005

    Some items in trash were locked, selected option to remove all items and nothing was deleted. Rebooted twice, no change. Unsecure empty trash works fine. Any ideas?

    Hello, i have the same problem. After security update the Mailprogram is polling my imap accounts (which requires SSL) endless. My workarround was to install Thunderbird. TB did the job. Any solution?
    thh001

  • PHP/MySQL issue after security update 2010-005

    Hello,
    I run Apache/PHP/MySQL on my MBP for testing Web sites.
    After the 2010-005 security update I can't connect to my databases anymore.
    I don't know how to fix this, I even don't know where to start looking.
    Ideas, anyone?

    coloma wrote:
    etresoft, thanks for sharing this ... I decided to go with the TriangleJuice suggestion instead for two reasons ... first is that I wasn't sure where to find this launchd file.
    There is nothing wrong with TriangleJuice's suggestion. My only issue with creating a php.ini file is that now I have to worry about all those other settings in the ini file. If something else in PHP breaks, I have to figure out if I am the one who broke it.
    Apple ships MySQL with MacOS X Server. They probably adjusted the PHP settings to match how they have MySQL setup in MacOS X Server.
    For MySQL's, no, Sun's - drat! no, Oracle's part, they still haven't acknowledged the fact that Apple has shipped MacOS X 10.4. MySQL still ships with a Startup Item. If you don't know where the launchd file is, it is because you don't have one. You probably have a MySQL entry in /Library/StartupItems or maybe /System/Library/StartupItems. Startup Items were deprecated in 10.4. Oracle should be creating a file named com.mysql.mysqld.plist in /Library/LaunchDaemons.
    Here is what mine looks like now:
    <?xml version="1.0" encoding="UTF-8"?>
    <!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
    <plist version="1.0">
    <dict>
    <key>KeepAlive</key>
    <true/>
    <key>Label</key>
    <string>com.mysql.mysqld</string>
    <key>ProgramArguments</key>
    <array>
    <string>/usr/local/mysql/bin/mysqld</string>
    <string>--socket=/var/mysql/mysql.sock</string>
    <string>--basedir=/usr/local/mysql</string>
    <string>--datadir=/usr/local/mysql/data</string>
    <string>--user=mysql</string>
    <string>--log-error=/usr/local/mysql/data/Pele.local.err</string>
    <string>--pid-file=/usr/local/mysql/data/Pele.local.pid</string>
    </array>
    <key>RunAtLoad</key>
    <true/>
    </dict>
    </plist>
    I also don't have a /var/mysql directory and wasn't sure whether I should just create one or if this meant my configuration was different. If you feel like explaining any of this, I'd be curious to know.
    You have to create one. Such a directory probably already exists on MacOS X Server. Just make sure it is owned by mysql.
    sudo mkdir /var/mysql
    sudo chown _mysql:staff /var/mysql
    sudo chmod 0755 /var/mysql
    [[email protected]:516] /var $ ls -al /private/var | grep mysql
    drwxr-xr-x 3 _mysql staff 102 Aug 26 20:03 mysql
    Of course, /var is a symbolic link to /private/var. Long story there.

  • Security Update 2010-005 and WiFi

    After installing the latest security update, I am unable to connect to by my WiFi (LinkSys). I enter the password (which I verified using my MacBook G4 which runs 10.5 and did not receive the update), but the password is not accepted.

    sig wrote:
    Try putting a $ sign in front of the password.
    You mean we have to PAY for our own WiFi now???
    But seriously, why this unix(?) character.
    -mj

  • Security update 2014-002 won't install, stuck on gray Software update screen

    My mac mini has been trying to install this security update the past week.  It asks for me to restart, when I do it gets stuck on a Software Updater page or gray screen.  The only way I can proceed is the shut the computer down by manually holding down the power button.  When I restart it shows the update not applied.
    I've tried downloading the update directly and applying and no difference.  Any ideas?
    Thanks

    The worst of these background programs, MacKeeper requires you remove it with third party instructions:
    https://discussions.apple.com/docs/DOC-3036
    You should not use cache cleaners on any system other than a backed up system.
    You should not multitask while attempting to back your data.
    Open the Activity Viewer to determine what other processes may be running and determine if one of those is one you recognize that is third party.
    Antivirus and firewall software are not essential, unless you practice unsafe computing in the first place.  In those instances ClamAV and Sophos are probably the best bets about being the least intrusive.

  • Security Update 2012-002 Won't Install

    I have been attempting for some time now to install the latest Security Update 2012-002 on my Macbook Pro running OSX v.10.6.8.
    Upon restart as the computer is about to fully boot up it simply shuts off. I have run Apple Disk Utility as well as MacTuneUp several times.
    The machine seems to be in fine working condition and accepts all other software updates except this one.
    Any suggestions or fixes out there?

    Hi Jonathan:
    What's your hard drive capacity like? You should try to maintain at least 1-2 GB free.
    Also, how long have you had 512MB RAM? Have you recently upgraded? Poor-quality RAM could affect software updates. If this applies, remove any recently installed RAM and try the update. If successful, replace the RAM (though I'd get the RAM replaced).
    Andrew Penner

  • Security update 2008-005 hangs during install

    after the download, during install, the security update installer seems to hang after what seems like a 10% progress (still in configuring install phase).
    i've tried waiting for upto 10 minutes with no luck. could someone help?

    Manually download the update from Apple and update from there.

  • Trackpad not working after Security Update 2010-005

    I just bought a new MacBook last week (white plastic one). After doing the Software Update last night for the security update the track pad no longer works. I have tried restarting holding the cmd + option + p + r and still no track pad. Any ideas? Is there a way to back out the update?
    I connected a mouse via USB and that works. I tried changing some of the options under system preferences for the trackpad but still no luck.
    Thanks,
    Jeff

    First run the hardware test from the original installer discs:
    http://support.apple.com/kb/HT1509
    If your data is backed up, just restore your backup.
    If your data is not backed up, see this user tip:
    http://discussions.apple.com/thread.jspa?threadID=1308817&tstart=0
    Note, if that still doesn't work, your machine is likely still under the return/exchange period for most stores. You may want to just get an exchange if troubleshooting this issue takes too long.

Maybe you are looking for

  • Why aren't Calendar categories colored in month view

    On the iPhone 5S under iOS 7.0.4 in the Calendar app, in the month view, existting daily events are indicated by gray dots.  Why aren't these dots colored according to the event category?  My recollection is that used to be the case prior to iOS 7.0.

  • Overwrite MESTYP in IDoc Receiver Adapter PI 7.1 SP8

    Hi all, can anybody tell me, how i can overwrite the MESTYP field in Idoc Receiver Adapter in PI 7.1 SP 8 BR, Martin

  • Creating new Att email account

    I just purchased a iPhone4 and wnt to set up my Att email account. How do I get an address assigned?

  • Screensaver crashing when made with Quartz Composer using Asynchronous Mode?

    Hi all, I made a screensaver using video in Quartz Composer but the playback was choppy. I went into settings and used Asynchronous Mode, which sorted this out. It was running fine at first. Runs well in viewer and runs when I select test screensaver

  • Projects and Enhancements

    Hi All ,   When we implement user exits what is the purpose of creating enhancements and projects , becuase even without it the exist is triggred. Is the purpose of creating them only to have this exit when we are upgrade our system to a newer versio